/**
 * Error thrown when a query is executed but there is no result operator set.
 * @extends Error
 */
export default class NoTargetOperatorError extends Error {
    constructor(msg = 'This query has no defined target operator.') {
        super(msg)
    }
}